# Uses of Class
java.rmi.NoSuchObjectException

Packages that use NoSuchObjectException
Package
Description
java.rmi.server
Provides classes and interfaces for supporting the server side of RMI.

## Uses of NoSuchObjectException in java.rmi.server

Methods in java.rmi.server that throw NoSuchObjectException
Modifier and Type
Method
Description
`static Remote`
RemoteObject.`toStub(Remote obj)`
Returns the stub for the remote object `obj` passed as a parameter.
`static boolean`
UnicastRemoteObject.`unexportObject(Remote obj, boolean force)`
Removes the remote object, obj, from the RMI runtime.